> ## Documentation Index
> Fetch the complete documentation index at: https://docs.rcur.app/llms.txt
> Use this file to discover all available pages before exploring further.

# List payments



## OpenAPI

````yaml /openAPI.json get /api/v2/payments
openapi: 3.0.2
info:
  title: Laravel
  version: 2.0.0
servers:
  - url: https://rcur.app
security:
  - '': []
tags:
  - name: Customers
  - name: Payment Links
  - name: Subscriptions
  - name: Follow-ups
  - name: Orders
  - name: Payments
  - name: Mandates
  - name: Products
  - name: Organization
paths:
  /api/v2/payments:
    get:
      tags:
        - Payments
      summary: List payments
      responses:
        '200':
          description: List of payments
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/Payment'
components:
  schemas:
    Payment:
      type: object
      required:
        - id
        - mollie_payment_id
        - mollie_payment_status
      properties:
        id:
          type: string
          example: pay_abc123
        mollie_payment_id:
          type: string
          example: tr_abc123
        mollie_payment_status:
          enum:
            - open
            - canceled
            - pending
            - authorized
            - expired
            - failed
            - paid
          type: string
          example: paid
        webhook_url:
          type: string
          nullable: true
          example: https://example.com/webhook

````